
QGIS Application - Bug report #13723

Mutually exclusive group property is not saved into project files

2015-10-31 09:56 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21750

Description

subject says it all.

Associated revisions

Revision d3ee16ff - 2015-10-31 07:25 PM - Jürgen Fischer

layer group node: copy properties of mutually exclusive groups (fixes #13723)

Revision 4342d665 - 2015-11-01 09:48 PM - Jürgen Fischer

layer group node: copy properties of mutually exclusive groups (fixes #13723)

(cherry picked from commit d3ee16ffd1531d22d42692e5ef253f5db8eb961f)

History

#1 - 2015-10-31 11:26 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"d3ee16ffd1531d22d42692e5ef253f5db8eb961f".
